{
	"name": "form/local/input/capacity/capacity-4dresrow1/query.json",
	"table": [
		{
			"table": "capacity",
			"record_type": ["4dresrow"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"cap.json_data.resource_link_id",
		"cap.json_data.capacity_name",
		"cap.json_data.resource_id",
		"cap.shift_schedule_id",
		"cap.start_time",
		"cap.end_time",
		"cap.resource_id",
		"cap.color",
		"cap.person_id",
		"cap.capacity_multiplier",
		"cap.shift_order",
		"cap.capacity_type",
		"cap.capacity_state",
		"cap.info"
	],
	"query": [
		["cap.record_id", "=", "record_id"]
	],
	"limit": 1
}
